# Interface RenderOptions

interface RenderOptions {
indent ?: string;
newline ?: string;
pretty ?: boolean;
}

- Defined in node_modules/@types/xml2js/index.d.ts:24

##### Index

### Properties

indent?
newline?
pretty?

## Properties

### `Optional` indent

indent?: string

- Defined in node_modules/@types/xml2js/index.d.ts:26

### `Optional` newline

newline?: string

- Defined in node_modules/@types/xml2js/index.d.ts:27

### `Optional` pretty

pretty?: boolean

- Defined in node_modules/@types/xml2js/index.d.ts:25